.nothing-container{
  display: grid;
  grid-template-columns: repeat(1,1fr);
  grid-template-rows: 5% 95%;

  //display: flex;
  //flex-direction: column;
  height: 100vh;
}

.nothing-background-dark{

  color: white;
  background-color: $nothing-dark;
  transition: background-color .3s ease;
}

.nothing-background-light{

  background-color: $nothing-light;
  color: black;
  transition: background-color .3s ease;
}

.nothing_main-content{
  display: grid;
  grid-template-columns: 100%;
  grid-template-rows: 100%;

  p, i{
    text-align: center;
  }
}

.nothing__main-center{

  align-self: center;
  justify-self: center;

  //align-content: center;
  //justify-content: center

  //align-items: center;
  //justify-items: center;

}

.nothing__contract{
  padding-top: 5px;
  padding-left: 5px;
}